# Feather Icons CSS

## Install

This repository is distributed with [npm]. After [installing npm][install-npm], you can install `feather-icons-css` with this command.

```bash
npm install --save feather-icons-css
```

## Usage

To use feather add the webfont to include all icons at once:

1. Install `feather-icons-css`. In the `<head>` of your html, reference the location to your `feather.css`.

```
<head>
...
<link rel="stylesheet" href="css/feather.css">
...
</head>
```

> Place feather with `<i>` tag in your html like this. Icon class names are to be used with the `ft-*` class.

```
<i class="ft-book"></i>
```

## License

Feather is copyright by colebemis, licensed under the [MIT][license].

[license]: https://opensource.org/licenses/MIT
[npm]: https://www.npmjs.com/
[install-npm]: https://docs.npmjs.com/getting-started/installing-node
[sass]: http://sass-lang.com/